Version: net-analyzer/etherape 0.9.15:0

Depends On: >=gnome-base/libglade-2.0 >=gnome-base/libgnomeui-2.0 gnome-base/libgnomecanvas[glade] net-libs/libpcap >=sys-devel/gettext-0.11.5 app-text/docbook-xml-dtd:4.1.2 app-text/gnome-doc-utils virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:

Version: net-analyzer/etherape 0.9.14:0

Depends On: >=gnome-base/libglade-2.0 >=gnome-base/libgnomeui-2.0 gnome-base/libgnomecanvas[glade] net-libs/libpcap >=sys-devel/gettext-0.11.5 app-text/docbook-xml-dtd:4.1.2 app-text/gnome-doc-utils virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:

0.9.140.9.15
"amd64 ppc ppc64 sparc x86""~amd64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus